.header-s3 {
    background-color: white;
}

.disc-list ul {
    list-style-type: disc;
}

@media (min-width: 768px) {
    .p-md-4 {
        padding: 1.5rem !important;
    }
}

@media (min-width: 768px) {

    .pb-md-5,
    .py-md-5 {
        padding-bottom: 3rem !important;
    }
}

@media (min-width: 768px) {

    .pt-md-5,
    .py-md-5 {
        padding-top: 3rem !important;
    }
}

.site-redirect {
    color: #0c0c0c;
}

.font-weight-bold {
    font-weight: 700 !important;
}

@media (min-width: 576px) {

    .pb-sm-3,
    .py-sm-3 {
        padding-bottom: 1rem !important;
    }
}

@media (min-width: 576px) {

    .pt-sm-3,
    .py-sm-3 {
        padding-top: 1rem !important;
    }
}

@media (min-width: 768px) {

    .pb-md-4,
    .py-md-4 {
        padding-bottom: 1.5rem !important;
    }
}

@media (min-width: 768px) {

    .pt-md-4,
    .py-md-4 {
        padding-top: 1.5rem !important;
    }
}

.pt-3,
.py-3 {
    padding-top: 1rem !important;
}

.pb-1,
.py-1 {
    padding-bottom: 0.25rem !important;
}

.pb-1,
.py-1 {
    padding-bottom: 0.25rem !important;
}

.pt-1,
.py-1 {
    padding-top: 0.25rem !important;
}

.ahead-section .heading {
    max-width: 640px;
}

.m-auto {
    margin: auto !important;
}

.mb-3,
.my-3 {
    margin-bottom: 1rem !important;
}

.pb-4,
.py-4 {
    padding-bottom: 1.5rem !important;
}

.pt-4,
.py-4 {
    padding-top: 1.5rem !important;
}

.p-3 {
    padding: 1rem !important;
}

.mb-3,
.my-3 {
    margin-bottom: 1rem !important;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.ml-3,
.mx-3 {
    margin-left: 1rem !important;
}

.ml-4,
.mx-4 {
    margin-left: 1.5rem !important;
}

.pl-3,
.px-3 {
    padding-left: 1rem !important;
}

.pr-3,
.px-3 {
    padding-right: 1rem !important;
}

@keyframes spalce {
    0% {
        transform: translateY(0px) translateX(0px);
        transform: translateY(0px) translateX(0px);
        opacity: 1
    }

    50% {
        transform: translateY(-50px) translateX(15px);
        transform: translateY(-50px) translateX(15px);
        opacity: 1
    }

    100% {
        transform: translateY(0px) translateX(0px);
        transform: translateY(0px) translateX(0px);
        opacity: 1
    }
}

.small-icons img {
    opacity: 0.3;
}

.small-icons2 {
    animation-name: spalce;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    max-width: 110px;
    bottom: 15%;
    left: 10%;
}

.small-icons {
    animation-name: spalce;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 30%;
    left: 40%;
    width: auto;
}

.large-circle {
    width: 1000px;
    height: 1000px;
    transform: translate(15%) translateY(-15%);
    top: 0;
    right: 0;
}

.position-absolute {
    position: absolute !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.rounded-circle {
    border-radius: 50% !important;
}

.large-circle:before {
    content: "";
    height: 540px;
    width: 540px;
    background: #ffffff1f;
    position: absolute;
    border-radius: 100%;
    left: -90px;
    top: 40px;
}

.large-circle:after {
    content: "";
    height: 540px;
    width: 540px;
    background: #ffffff1f;
    position: absolute;
    border-radius: 100%;
    right: 0;
    bottom: 0;
}

.mb-2 {
    margin-bottom: 1rem !important;
}

.services ul li a {
    color: #1c95f3;
}

.app_mockup {
    background: #f1f1f1;
    padding: 80px;
    z-index: 2;
}

.pb-2,
.py-2 {
    padding-bottom: 0.5rem !important;
}

.text-center {
    text-align: center !important;
}

.p-0 {
    padding: 0 !important;
}

.position-relative {
    position: relative !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.border {
    border: 1px solid #dee2e6 !important;
}

.bg-white {
    background-color: #fff !important;
}

.strong-detail p {
    font-size: 20px;
    line-height: 1.5;
}

.app_mockup-main:after {
    content: "";
    background: url(<?= SiteConfig::getAppUrl() ?>/_assets/images/dot-sqms.png);
    background-repeat: no-repeat;
    background-position: right;
    width: 300px;
    position: absolute;
    bottom: auto;
    right: auto;
    left: 140PX;
    top: auto;
    background-size: 100%;
    height: 310px;
    bottom: -4%;
}

.technology {
    background: url(<?= SiteConfig::getAppUrl() ?>/_assets/images/resultbg.png) repeat left top;
    padding: 80px 0;
    z-index: 2;
}


.tech-box-card {
    border-radius: 8px;
    background-color: #272c38;
}

.stack-list li {
    font-size: 16px;
    font-weight: 400;
    border-right: 1px solid #606266;
    line-height: 1.2;
}

.tech-stack strong {
    font-size: 20px;
    font-weight: 500;
}

.tech-box-card figure img {
    max-width: 100px;
}



.tech-box-card figure {
    flex: 0 0 50px;
    max-width: 50px;
}

.stack-list li:last-child a {
    border-right: none;
}

.strong-detail p {
    font-size: 18px;
    color: #1c95f3;
}

.workaproach ul li {
    color: #525252;
    line-height: 1.8;
}

.strong-detail p {
    font-size: 20px;
    line-height: 1.5;
}

/**===app-download=====--**/

.ahead-section p {
    padding: 15px 0 0 0;
}

.ahead-section .heading {
    max-width: 640px;
}

.site-redirect {
    color: #0c0c0c;
}

.tech-stack {
    flex: 0 0 100%;
    max-width: calc(100% - 50px);
}

/**===case-study=====--**/

.case-study-section {
    background: #f3f3f3;
}

.case-study-box {
    border-radius: 10px 10px 0 0;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.case-study-box figure {
    z-index: 2;
}

.moreinfo-arrow {
    height: 50px;
    color: #21446a;
    transition: all .3s;
    width: 50px;
}



.case-study-box:hover .moreinfo-arrow {
    right: 10px;
}

.moreinfo-arrow:hover {
    background: #0c2036;
    color: #fff;
}

.moreinfo-arrow:hover {
    box-shadow: 1px 1px 15px rgb(255 255 255 / 90%);
    color: #0c2036;
}

.case-study-box figcaption {
    padding: 0px 66px 32px 66px;
    z-index: 9;
}

.case-study-box figcaption h4 {
    font-size: 20px;
}

.half-circle {
    bottom: -90px;
    width: 130%;
    height: 60%;
    transform: translateX(-12%);
}

.case-study-box .logo {
    width: 140px;
    margin-top: 40px;
}

.case-study-box .tech-stack:hover .moreinfo-arrow {
    transform: translateX(10px);
}